.lds-circle {
  display: inline-block;
  transform: translateZ(1px);
}
.lds-circle > div {
  display: inline-block;
  width: 64px;
  height: 64px;
  margin: 8px;
  border-radius: 50%;
  background: rgb(0, 0, 0);
  animation: lds-circle 2.4s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
@keyframes lds-circle {
  0%, 100% {
    animation-timing-function: cubic-bezier(0.5, 0, 1, 0.5);
  }
  0% {
    transform: rotateY(0deg);
  }
  50% {
    transform: rotateY(1800deg);
    animation-timing-function: cubic-bezier(0, 0.5, 0.5, 1);
  }
  100% {
    transform: rotateY(3600deg);
  }
}

.lds-circle{
  position:fixed;
  width: 20vw;
  left: 40vw;
  top: 30%;
  z-index: 99;
  /* background-color: white; */
  text-align: center;
  padding: 20px;
}

.backdrop{
  position: fixed;
  top: 0%;
  width: 100%;
  height: 100%;
  background-color: rgb(0,0,0,0.5);
  z-index: 98 ;
}
